cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
774
Views
5
Helpful
3
Replies

Upgrade OS from 9.2.4 to asa964-36-smp-k8.bin

dhanikonda
Beginner
Beginner

Hi All,

I am planning to upgrade my existing IOS ASA-5515 from asa924-smp-k8.bin  to the latest asa964-36-smp-k8.bin. Kindly help me any interm is required or I can upgrade directly.

 

Kindly help

 

Thanks

Srinivas

3 Replies 3

balaji.bandi
VIP Community Legend VIP Community Legend
VIP Community Legend

 

is this HA / Multi-context? got SSP Modules?

 

Look at the Matrix upgrade path, read the release notes and caveats,

https://www.cisco.com/c/en/us/td/docs/security/asa/compatibility/asamatrx.html#id_65770

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

Hi Balaji,
Thank you for the update.It is a single firewall and no SSP modules. Its plain firewall. I would like to know is a direct upgrade is possible or any interm is required.

Thanks
Srinivas

yes you can upgrade, make sure you read the requirement and relase notes as suggested.

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: